@charset "utf-8";
/* CSS Document */

#certify {
	position: relative;
	width: 1200px;
	margin: 0 auto
}

#certify .swiper-container {
	padding-bottom: 60px;
	margin:0 50px;
}

#certify .swiper-slide {
	/* width: 520px; */
	/* width: 420px; */
	width: 31.33333333%;
	margin-right:1%;
	margin-left:1%;
	height: auto;
	/* height: 460px; */
	background: #fff;
	/* box-shadow: 0px 2px 15px #ddd; */
}

#certify .swiper-pagination {
	width: 100%;
	bottom: 20px;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
	border: 3px solid #fff;
	background-color: #d5d5d5;
	width: 10px;
	height: 10px;
	opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
	border: 3px solid #00aadc;
	background-color: #fff;
}

#certify .swiper-button-prev {
	left: 0;
	width: 45px;
	height: 45px;
	/* background: url(../images/wm_button_icon.png) no-repeat; */
	background-position: 0 0;
	background-size: 100%;
	outline:none;
	background: none;
}


#certify .swiper-button-prev:hover {
	background-position: 0 -46px;
	background-size: 100%
}

#certify .swiper-button-next {
	right: 0;
	width: 45px;
	height: 45px;
	/* background: url(../images/wm_button_icon.png) no-repeat; */
	background-position: 0 -93px;
	background-size: 100%;
	outline:none;
	background: none;
}
#certify .swiper-button-prev:after, #certify .swiper-button-next:after {
	width: 28px;
	height: 28px;
	border-top: 5px solid #000;
	border-right: 5px solid #000;
	margin-top:6.5px;
}
#certify .swiper-button-prev:after {
	transform: rotate(-135deg);
	margin-left:15px;
}
#certify .swiper-button-next:after {
	transform: rotate(45deg);
	
}

#certify .swiper-button-next:hover {
	background-position: 0 -139px;
	background-size: 100%
}